
Redmine - Feature #19674

Support private issue creation from mail handlers

2015-04-21 14:30 - Tolriq .

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It seems from http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails and from my tests and reading of redmine

code (I do not know anything about ruby) that it's not possible to force the creation of issues from mail handlers (rake

redmine:email:receive_imap) to be private by default.

This is sounds like a major feature missing to really use mail handling as an user may not always read before sending a mail that can

contain private or sensitive information that should not be made public by default.

Related issues:

Is duplicate of Redmine - Feature #8424: Add private issue option to receivin... Closed 2011-05-23

History

#1 - 2015-04-21 14:46 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Duplicate of #8424 and expected to be implemented in Redmine 3.1 at the moment.

(The target version of #8424 have been set to "3.1")

#2 - 2015-04-21 14:46 - Go MAEDA

- Is duplicate of Feature #8424: Add private issue option to receiving emails added

#3 - 2015-05-21 05:29 - Toshi MARUYAMA

- Category set to Email receiving
